Subject: [lojban] tu'o du'u (was Re: xoi'a)

From: Jordan DeLong <[email-masked]>
Date: Tue, 1 Oct 2002 20:15:00 -0500

On Wed, Oct 02, 2002 at 01:58:55AM +0100, And Rosta wrote:
[...]
> (I do wish {tu'o du'u} could be reduced to one syllable. It'd be the
> ultimate Zipfean saving. Are there any monosyllables still going
> spare?)

Errr; doesn't it need to be said a lot to justify that? No offense
intended, but I've never seen anyone say it except you (I think it
was the wiki page for poi'i). I'm not even sure what an unspecified
number of du'us means that is different from the assumed default of
su'opa if you were to say "lo du'u", "le du'u", or "lo'e du'u".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku